package api

import (
	"github.com/kataras/iris/v12"
	"main/jwtSet"
)

func SysInfo(party iris.Party) {
	party.Get("/server", jwtSet.Jwt.Serve, getSystem)
	party.Get("/", jwtSet.Jwt.Serve, getSysInfo)
	//party.Get("/update", updateSysInfo)
}
